#ifndef __UTIL_H__
#define  __UTIL_H__

#include <stdio.h>
#include <stdlib.h>
#include <time.h>

int devide(char **val, char *str, char delim);
char* timeToString(struct tm *t);
char *makeLogString();
void WriteSHLog(char *msg, FILE *ifp);

#endif
